/* CSS Document */
body            {
                margin: 1em;
                background-color: #FFFFFF;
                font-size: 0.875em;
                color: #000000;
                font-family: Palatino, 'Palatino Linotype', Georgia, Times, 'Times New Roman', serif;
	              line-height: 1.6;
                }

#menu           {
                position: absolute;
                visibility: hidden;
                }

a               {
                visibility: hidden;
                }

h1              {
                margin: 0;
                font-size: 1.5em;
                text-align: center;
                }

h2, h3, h4      {
	              margin 0;
                line-height: 1.6em;
                font-family: Georgia, 'Times CE', Times, serif;
                }

h2              {
                text-align: center;
                font-size: 1.3em;
                font-weight: bold;
	              margin-bottom: 0.5em;
                }

h3              {
                text-align: left;
                font-size: 1.2em;
                }

h4              {
                text-align: left;
                font-size: 100%;
                margin-top: 1em;
                font-weight: bold;
                }

p               {
                margin-top: 0em;
                text-indent: 1.4em;
                }

h2 + p, h4 + p, br + p, p.ozn + p, hr + p    {
                text-indent: 0;
                }

hr              {
                margin: 2em 0;
                color: black;
                }

cite            {
                font-style: italic;
                }

span.bold       {
                font-weight: bold;
                }

p.ozn           {
                text-align: center;
                letter-spacing: 0.875em;
                font-weight: bold;
                font-size: medium;
                padding: 0.875em 0;
                }

